# OnDCCFileTransferFailed

Triggered when a DCC File transfer fails

Parameters

    $0 = failure reason message
    $1 = bytes transferred
    $2 = DCC session ID

Window
unspecified
Description
Triggered when a DCC File transfer fails. $0 contains a message explaining the reason of the failure. $1 contains the number of bytes transferred in the session, eventually 0. You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session ID parameter.
See also
ondccfiletransferconnectioninprogress, ondccfiletransfersuccess, ondccfiletransferbegin

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011